/*     125864 : 이미지      */
.img__125864__ {max-width:100%;}
.img__125864__ * {box-sizing:border-box;}
.img__125864__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__125864__ img {width:px; max-width:100%; vertical-align:top;}

/*     125865 : 타이틀 텍스트      */
@font-face {
    font-family: 'SBAggroB';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SBAggroB.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__125865__ {font-size:0; }
.title__125865__ p {
	display:inline-block; margin:0; padding:0;font-family: 'SBAggroB';
	font-size:18px; font-weight:normal; color: #232c63; letter-spacing:-.03em; line-height:1.1em;
}

@media all and (min-width:1024px){
	.title__125865__ p {font-size:48px;}
}

@media all and (max-width:1024px){
	.title__125865__ p {font-size:24px; line-height:1.3em;}
}

/*     126101 : 실선      */
.solid_line__126101__ {display:block;position:relative;width:100%;height:50px}
.solid_line__126101__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__126101__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__126101__ {height:20px}
}

/*     125866 : 장문 텍스트      */
.textarea__125866__ p {
	display:block; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__125866__ p {font-size:18px; line-height:1.6em;}
}

/*     125870 : 한줄 텍스트      */
.text__125870__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__125870__ p a {color:#000000; text-decoration:none;}
@media (max-width:1024px) {
.text__125870__ p {font-size:16px;}
}

